[General]
DefaultSpareCalendar={F4507597-E5E4-434A-AF5A-7507613FEF82}
AllowUseAllCalendars=1
ProductName=效能工作任务管理免费版
CompanyName=易飞科技
DefaultFileName=我的工作任务
[URL]
ProductWebsiteURL=http://www.yifeikeji.net/todolist/
CompanyWebsiteURL=http://www.yifeikeji.net/
EfficientPIMWebsiteURL=http://www.gaoxiaoeren.com/
BuyNowURL=http://www.yifeikeji.net/todolist/buy.htm
RenewURL=http://www.yifeikeji.net/todolist/renew.htm
UpgradeToNetworkEditionURL=http://www.yifeikeji.net/todolist/upgrade.htm
BuyNowHelpURL=http://www.yifeikeji.net/todolist/buy.htm
ComparisonURL=http://www.yifeikeji.net/todolist/freeedition.htm
SupportEmail=kefu@yifeikeji.net
LatestVerInfoFileURL=http://www.yifeikeji.net/todolist/lvi-free.txt
NewsInfoURL=http://www.yifeikeji.net/todolist/news/news-free.txt
AdInfoURL=http://www.yifeikeji.net/todolist/ad/ad-free.txt
